curl --request GET \
--url https://api.hubapi.com/crm/property-validations/2026-03/{objectTypeId}/{propertyName} \
--header 'Authorization: Bearer <token>'{
"results": [
{
"ruleArguments": [
"<string>"
],
"ruleType": "AFTER_DATETIME_DURATION",
"shouldApplyNormalization": true
}
]
}Leia as regras de validação de uma propriedade identifcada por .
curl --request GET \
--url https://api.hubapi.com/crm/property-validations/2026-03/{objectTypeId}/{propertyName} \
--header 'Authorization: Bearer <token>'{
"results": [
{
"ruleArguments": [
"<string>"
],
"ruleType": "AFTER_DATETIME_DURATION",
"shouldApplyNormalization": true
}
]
}Documentation Index
Fetch the complete documentation index at: https://br.developers.hubspot.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
Conjunto de regras de validação configuradas para a propriedade especificada. Cada regra define uma restrição que os valores da propriedade devem satisfazer (por exemplo, requisitos de formato, limites de comprimento, valores permitidos).
Show child attributes